.testimonials .slider-cont {
    margin-bottom: 60px;
    max-width: 1060px;
    margin: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.testimonials.gray {
    background-color: rgb(236, 233, 228);
}

.testimonials .slider-cont .collection-title {
    font-size: 32px;
	line-height: 34px;
	font-family: "antipoda-variable",sans-serif;
	font-variation-settings: "wght" 800;
	letter-spacing: 0.04em;
    color: #003399;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 20px;
}

.testimonials .slider-cont .collection-description {
    display: none;
}

.testimonials .slick-track {
    margin-bottom: 20px;
}

.testimonials .slide {
    width:100%;
    display: inline-block;
}

.testimonials .slide .inner {
	display: flex;
	flex-direction: column;
}

.testimonials .slide img {
    width: 100%;
}

.testimonials .slide .img-cont {
    position: relative;
}

.testimonials .slide .content-section {

display: flex;

flex-direction: column;

justify-content: center;

align-items: center;
}

.testimonials .slide .content-section .title {
    color: #000;
    font-size: 18px;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-weight: bold;
    margin-top: 25px;
	margin-bottom: 0px;
	width: 100%;
	text-align: center;
}

.testimonials .slide .content-section .subtitle {
    color: #666;
    font-size: 16px;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-style: italic;
    margin-bottom: 25px;
	text-align: center;
	width:100%;
}

.testimonials .slide .content-section .title a:hover,
.testimonials .slide .content-section .title a:focus,
.testimonials .slide .content-section .title a:active {
    color: #000;
}

.testimonials .slide .content-section .info {
    font-size: 12px;
    color: #039;
    font-family: open-sans,sans-serif;
    margin-bottom: 15px;
}

.testimonials .slide .content-section .description {
    color:#000;
    font-size: 16px;
    font-family: open-sans,sans-serif;
    margin-bottom: 10px;
    line-height: 1.5em;
	text-align: center;
	max-width: 100%;
	width: 100%;
}

.testimonials.align-left .slide .content-section .title,
.testimonials.align-left .slide .content-section .subtitle,
.testimonials.align-left .slide .content-section .description {
	text-align: left;
}

.testimonials.align-right .slide .content-section .title,
.testimonials.align-right .slide .content-section .subtitle,
.testimonials.align-right .slide .content-section .description {
	text-align: right;
}

.testimonials .slick-dotted.slick-slider {
    padding-bottom:45px;
    margin-bottom: 0;
}

.testimonials .slick-dots {
    bottom: 30px;
}

.testimonials .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 0;
    margin: 0 -1px;
    padding: 0;
    cursor: pointer;
}

.testimonials .slick-dots li button {
    border: 2px solid #003399;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    padding: 5px;
    margin: auto;
}

.testimonials .slick-dots li button:before {
    display: none;
}

.testimonials .slick-dots li.slick-active button {
    background-color: #003399;
}


.testimonials .slide {
    position: relative;
    padding: 0 20px;
}

.testimonials .arrow-cont {
    position: absolute;
    bottom: 21px;
    right: 50%;
    transform: translateX(50%);
    display: flex;
    justify-content: space-around;
    pointer-events: none;
    z-index: 2;
}

.testimonials .arrow-cont .slick-arrow {
    pointer-events: all;
}

.testimonials .arrow-cont .arrow-inner {
    color: #039;
    font-size: 20px;
    cursor: pointer;
}

.testimonials .arrow-cont .prev .arrow-inner {
	padding-right: 30px;
}

.testimonials .arrow-cont .next .arrow-inner {
	padding-left: 30px;
}

.testimonials.dots .arrow-cont {
    display: flex;
}

@media (min-width: 768px) {
	.testimonials .slide .inner {
		flex-direction: row;
	}

	.testimonials .slide .img-wrapper {
		width: 50%;
		order: 1;
		padding-left: 10%;
	}

	.testimonials .slide .content-section {
		width: 50%;
		/* padding: 0 25px; */
		order: 0;
	}
	.testimonials .arrow-cont .prev .arrow-inner {
		padding-right: 0;
	}
	
	.testimonials .arrow-cont .next .arrow-inner {
		padding-left: 0;
	}
}
@media (max-width: 480px) {
	.testimonials .slider-cont .collection-title{
		font-size: 20px !important;
		line-height: 22px !important;
	}
}
@media (min-width: 64em) {
    .testimonials .slider-cont {
        padding: 40px 15px;
	}

	.testimonials .slide {
		margin-bottom: 10px;
	}

	.testimonials .slide .img-wrapper {
		width: 50%;
		order: 1;
		padding-left: 100px;
	}

    .testimonials .slider-cont .collection-title {
        font-size: 32px;
        margin-bottom: 15px;

    }

    .testimonials .slider-cont .collection-description {
        display: block;
        font-size: 16px;
        text-align: center;
        max-width: 720px;
		margin: 0 auto 35px;
		width: 100%;
	}

    .testimonials .slide .content-section {
        /* padding: 10px 20px 15px 20px; */
        max-width: 480px;
    }

  
	.testimonials .arrow-cont {
		bottom: 61px;
	}
}